#include <iostream>
using namespace std;

class line {
	int len;
public:
	line(int len);
};

line::line(int len)
{
	this->len = len;
	for (int i = 0; i < len; i++){
		cout << "*";
	}
	cout << "\n";
}

int main()
{
	line l(10);
	return 0;
}